<?php
$_REQUEST['sample'] = "ドコモ晴れ" . pack("H*" ,"F89F");	// サンプルです。使用時は削除ください。

require_once(dirname(__FILE__) . "/../libs/Emo.php");
$Emo =& new Emo;
$_REQUEST = $Emo->request();	// 絵文字を抽象文字列で取得
print nl2br(print_r($_REQUEST,1));

// "ドコモ晴れ[[d-E63E]]"と出力
?>
